<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<meta name="viewport" content="width=device-width" />
		
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<div id="container">
		<div id="wrapper">
		
		<!--MENU-->
		<?php
			$monni_menus_style = get_option('monni_menus_style');
			if ( $monni_menus_style == esc_html__('Side Menu', 'monni') ){
				get_template_part( 'fr_menus/fr_side_menu' );
			}else{
				get_template_part( 'fr_menus/fr_classic_menu' );
			}			
		?>
		<!--MENU-->